﻿body {
	font-family: "Comic Relief", "Comic Sans MS", sans-serif;
	margin: 0;
	background-color: white;
	color: black;
}
div.body-div-320-1000 {
	min-width: 320px;
	max-width: 1000px;
	margin: 0 auto;
	padding: 1em;
}
div.body-div-480-1000 {
	min-width: 480px;
	max-width: 1000px;
	margin: 0 auto;
	padding: 1em;
}
div.body-div-640-1000 {
	min-width: 640px;
	max-width: 1000px;
	margin: 0 auto;
	padding: 1em;
}
.serif {
	font-family: "Noto Serif", Georgia, serif;
}
.sans-serif {
	font-family: "Noto Sans", Verdana, sans-serif;
}
.head-font {
	font-family: "Arial Black", Verdana, sans-serif;
	font-weight: normal;
}
.casual-font {
	font-family: "Comic Relief", "Comic Sans MS", sans-serif;
}
.display-font, h1.display-font, h2.display-font, span.display-font, summary.display-font {
	font-family: "Paytone One", "Arial Black", Verdana, sans-serif;
	font-weight: normal;
}
p {
	font-size: 1em;
	margin: 1em 0
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: "Arial Black", Verdana, sans-serif;
	font-weight: normal;
	color: #3366CC;
}
h1, h2, h3, h4, h5, h6 {
	text-align: center;
	margin: .5em 0;
}
h1, .h1 {
	font-size: 1.5em;
}
h2, .h2 {
	font-size: 1.3em;
}
h3, .h3 {
	font-size: 1.17em;
}
h4, .h4 {
	font-size: 1em;
}
h5, .h5 {
	font-size: .83em;
}
h6, .h6 {
	font-size: .75em;
}
.subheading {
	font-size: 80%;
}
hr {
	border: 0;
	border-top: thin solid #333333;
}
hr.medium {
	border-width: medium;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.justify {
	text-align: justify;
}
.top {
	vertical-align: top;
}
.middle {
	vertical-align: middle;
}
.bottom {
	vertical-align: bottom;
}
.center-block, .center-table {
	margin: 0 auto;
}
.inline-block {
	display: inline-block;
}
figure {
	margin: .5em 1em;
}
div.figures-inline figure {
	display: inline-block;
}
.table {
	display: table;
}
.table-row {
	display: table-row;
}
.table-cell {
	display: table-cell;
}
.resizable {
	max-width: 100%;
}
img.resizable {
	max-width: 100%;
	height: auto;
}
img.icon-prefix {
	vertical-align: middle;
	margin-left:0;
	margin-right:.1em;
}
a img {
	border:none;
}
a {
	text-decoration: none;
	font-weight: bold;
}
a.display-font {
	text-decoration: none;
	font-weight: normal;
	color: #003399;
}
a:link {
	color: #003399;
}
a:visited {
	color: #003399;
}
a:hover {
	color: #CC0099;
}
.big {
	font-size: 150%;
}
.larger {
	font-size: 120%;
}
.smaller {
	font-size: 80%;
}
ul.nobullet {
  list-style-type: none;
}
div.navbar {
	width: 100%;
	margin: 0 auto 0.5em auto;
	border-radius: 1em;
	background-color: #eeeeee;
}
div.navbar ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
div.navbar li {
	display: inline;
}
div.navbar a {
	display: inline-block;
	text-decoration: none;
	white-space: nowrap;
	padding: .1em .2em;
	margin: .1em .2em;
}
div.navlinks {
	width: 100%;
	margin: 0 auto;
}
div.navlinks ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
div.navlinks li {
	display: inline;
}
div.navlinks a {
	display: inline-block;
	text-decoration: none;
	white-space: nowrap;
	padding: .1em .2em;
	margin: .1em .2em;
}
details.indent {
	margin-left: 3em;
}
summary {
	outline:none;
	cursor: pointer;
}
div.section-box {
	border-width: 0;
	margin: .5em 0;
	padding: 0.5em 1em;
	border-radius: 1em;
	vertical-align: top;
}
img.small-flag {
	height: 20px;
	width: 30px;
}
.color-gray {
	color: #666666;
}
.color-green {
	color: #006600;
}
.color-head-alt {
    color:#3399FF;
}
.bg-light-green {
	background-color: #BBEEBB;
}
.bg-light-pink {
	background-color: #FFCCCC;
}
.bg-light-blue {
	background-color: #AADDFF;
}
.bg-light-purple {
	background-color: #DDCCFF;
}
.bg-light-cyan {
	background-color: #BBEEEE;
}
.bg-light-gray {
	background-color: #EEEEEE;
}
.group-hydrogen {
	background-color: #E5E5E5;
}
.group-alkali-metal {
	background-color: #D9B2D7;
}
.group-alkali-earth {
	background-color: #B5D6E8;
}
.group-trans-metal {
	background-color: #B2E0A8;
}
.group-poor-metal {
	background-color: #CBEA93;
}
.group-non-metal {
	background-color: #F7E873;
}
.group-halogen {
	background-color: #F5CB99;
}
.group-noble-gas {
	background-color: #F79899;
}
.group-rare-earth {
	background-color: #B1E1CD;
}
.group-actinide {
	background-color: #CBEBDF;
}
.group-superheavy {
	background-color: #E5E5E5;
}
